@charset "UTF-8";
/* CSS Document */



/*-------------------CSS Reset ----------------------*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
outline: 0;
}
body {
line-height: 1;
color: black;
background-color:#fff;
}
ol, ul {
list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: separate;
border-spacing: 0;
}
caption, th, td {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}




/*-------------------------------- STYLE------------------------------------*/


h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	color:#333;
	font-size:28px;
	font-weight: 300;
	margin-bottom:12px;
	margin-top:100px;
}

h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	color:#333;
	font-size:22px;
	font-weight: 300;
}

h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	color:#444444;
	font-size:14px;
	font-weight: 300;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#666;
	text-align:justify;
}
a {
	text-decoration:none;
	color:#585554;
}
a:hover {
	color:#e09eb5;
}
strong {
	color:#bfbfbf;
}
em {
	font-style:italic;
}

.paragrafo { margin:10px 0;}



/*-------------------------------------- GENERALE --------------------------------------------*/

.wrap {
width:960px;
margin:0 auto;
position:relative;}

.logo {
text-align:center;
margin-top:30px;
}
	
.clear {
clear:both;
height:0;}

.centrato {
text-align:center;
}

.box470 { width:470px;}
.box640 { width:640px;}
.box300 { width:300px;}

.sx {float:left;}
.dx {float:right;}

.margintop40 { margin-top:40px;}
.margintop30 { margin-top:30px;}
.margintop20 { margin-top:20px;}
.margintop10 { margin-top:10px;}
.marginbottom10 { margin-bottom:10px;}
.marginbottom20 { margin-bottom:20px;}
.marginbottom40 { margin-bottom:40px;}


label {
display: block;
margin: 5px 0;
}

#indirizzo {
width: 620px;
}
input {
display: block;
width: 300px;
height: 26px;
border:1px solid #333;
margin-bottom:15px;
}

#ordine {
width: 300px;
border:1px solid #333;
}

input.check2 {
margin: 10px 0;
padding: 0;
width: 100px;
background-color:#fff;
}

p.piccolo {
font-size: 11px;
line-height: normal;
text-align:center;
}

.rslides {
position: relative;
list-style: none;
width: 100%;
padding: 0;
margin: 0;
}

.rslides li {
position: absolute;
display: none;
width: 100%;
left: 0;
top: 0;
}

.rslides img {
display: block;
height: auto;
float: left;
width: 100%;
border: 0;
}
